Bug 149123 - Cannot create/save a resource
Cannot create/save a resource
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-18 18:09 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 14:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2005-02-18 18:09:41 EST
Description of problem:
Cluster -> Managed Resources -> Resources

At “Resources”, cannot save a resource. The dialog box “Resource
Configuration” accepts parameters, but does not accept clicking the OK
button. Likewise, that dialog box does not accept clicking the Cancel
button. Can close the dialog box only by clicking "Close Window" X at
upper right corner of dialog box.

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.5-1.0


Steps to Reproduce:
1. Click "Resources".
2. Click "Create a Resource".
3. Enter parameters for any resource type.
4. Click "OK" or "Cancel".
  
Actual results:
None.

Expected results:
- By clicking "OK", close the dialog box, resulting in creation of a
resource
- By clicking "Cancel", close the dialog box, without creating resource


Additional info:
Comment 1 Jim Parsons 2005-03-01 11:22:03 EST
Works in next release
Comment 2 Derek Anderson 2005-03-11 14:16:50 EST
Works now for all resource types except Resource Group type.

Version system-config-cluster-0.9.11-1.0

Comment 3 Derek Anderson 2005-03-15 14:41:58 EST
Resource Group type not yet working in 0.9.12.  Back to Assigned.
Comment 4 Jim Parsons 2005-03-28 06:14:22 EST
Fixed in 0.9.17-1.0
Comment 5 Corey Marthaler 2005-04-20 14:28:34 EDT
fix verified in 0.9.29-1.0.

Note You need to log in before you can comment on or make changes to this bug.